 CREATE TABLE Valores_Monedas_Inflacion (
	Id_Val_Mon_Inf Int IDENTITY(1,1) NOT NULL,
	Id_Moneda char(3) NOT NULL,
	Fecha DATETIME,
	Coeficiente DECIMAL(9,4)
 CONSTRAINT PK_VMI_PorCod PRIMARY KEY CLUSTERED 
(
	Id_Val_Mon_Inf ASC
) ON [PRIMARY]

)
GO

ALTER TABLE Valores_Monedas_Inflacion  WITH CHECK ADD  CONSTRAINT [FK_VMI_MONEDAS] FOREIGN KEY([Id_Moneda])
REFERENCES [dbo].[Valores_Monedas] ([Id_Moneda])
GO

ALTER TABLE [dbo].Valores_Monedas_Inflacion CHECK CONSTRAINT [FK_VMI_MONEDAS]
GO

CREATE INDEX IX_CMI_IdMonFecha ON  Valores_Monedas_Inflacion (Id_Moneda,Fecha)
GO




